h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: var(--font-primary);
  line-height: 1.1;
  letter-spacing: -0.03em;
  font-weight: 400;
  position: relative;
  letter-spacing: 1px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
.h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a {
  color: #333;
  text-decoration: none;
}

h1,
.h1.h1 {
  margin-top: 20px;
  margin-bottom: 40px;
  font-weight: 600;
  font-size: calc(2.2rem + 0.5vw);
}
@media only screen and (min-width: 960px) {
  h1,
  .h1.h1 {
    font-size: 2.6rem;
  }
}
@media only screen and (min-width: 1200px) {
  h1,
  .h1.h1 {
    font-size: 2.8rem;
  }
}
@media only screen and (min-width: 1400px) {
  h1,
  .h1.h1 {
    font-size: 3.2rem;
  }
}

h2,
.h2.h2 {
  font-size: calc(1.8rem + 0.25vw);
  margin-top: 20px;
  margin-bottom: 30px;
  color: #1b8fa6;
}
@media only screen and (min-width: 960px) {
  h2,
  .h2.h2 {
    font-size: 2.6rem;
  }
}
@media only screen and (min-width: 1400px) {
  h2,
  .h2.h2 {
    font-size: 2.8rem;
  }
}

h3,
.h3.h3 {
  font-size: calc(1.4rem + 0.1666666667vw);
  margin-top: 10px;
  margin-bottom: 20px;
  color: #1b8fa6;
}
@media only screen and (max-width: 720px) {
  h3,
  .h3.h3 {
    font-size: 1.6rem;
    margin-top: 8px;
    margin-bottom: 8px;
  }
}
@media only screen and (min-width: 960px) {
  h3,
  .h3.h3 {
    font-size: 2rem;
  }
}

h4,
.h4.h4 {
  font-size: 1.2rem;
  margin-top: 10px;
  margin-bottom: 20px;
  color: #1b8fa6;
  font-size: calc(18px + 0.1666666667vw);
}
@media only screen and (max-width: 720px) {
  h4,
  .h4.h4 {
    font-size: 1.4rem;
  }
}
@media only screen and (min-width: 960px) {
  h4,
  .h4.h4 {
    font-size: 1.6rem;
  }
}

input,
textarea {
  color: #36334A;
  border-color: #e9ecef;
}
input ::placeholder,
textarea ::placeholder {
  color: #e9ecef;
  opacity: 1;
}
input :-ms-input-placeholder,
textarea :-ms-input-placeholder {
  color: #e9ecef;
}
input ::-ms-input-placeholder,
textarea ::-ms-input-placeholder {
  color: #e9ecef;
}

.custom-select {
  color: #36334A;
}
.custom-select.disabled {
  color: #e9ecef;
  background: rgba(154, 117, 101, 0.2);
}

.form-check-input {
  margin-top: 0.5rem;
}

.hero-section {
  position: relative;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: -90px;
}
@media (max-width: 960px) {
  .hero-section {
    background: none !important;
  }
}
.hero-section.full {
  min-height: 85svh;
}
@media (min-width: 960px) {
  .hero-section.full {
    min-height: 100vh;
  }
}
.hero-section.half {
  min-height: 60svh;
}
@media (min-width: 720px) {
  .hero-section.half {
    min-height: 65vh;
  }
}
.hero-section .hero-wrapper {
  background: rgba(210, 255, 255, 0.45);
  background: linear-gradient(90deg, rgba(210, 227, 234, 0.75) 0%, rgba(0, 0, 0, 0) 65%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.hero-section h1 {
  font-family: var(--font-secondary);
  color: #333;
}
.hero-section .btn::before {
  z-index: -1;
}
.hero-section .image.with-frame {
  z-index: 1;
  width: 480px;
  height: auto;
  max-width: 90%;
  border: 20px solid #fff;
  border-radius: 0;
}